; This file is not used. If you modify it and want the application to use
; your modifications, move it under the browser/ subdirectory and start with
; the "-app /path/to/browser/application.ini" argument.
[App]
Vendor=Mozilla
Name=Firefox
RemotingName=firefox
Version=66.0.3
BuildID=20190409155332
SourceRepository=https://hg.mozilla.org/releases/mozilla-release
SourceStamp=37ecfd08ffee9924609121aaec3f101598f8a84e
ID={ec8030f7-c20a-464f-9b0e-13a3a9e97384}

[Gecko]
MinVersion=66.0.3
MaxVersion=66.0.3

[XRE]
EnableProfileMigrator=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={ec8030f7-c20a-464f-9b0e-13a3a9e97384}&version=66.0.3&buildid=20190409155332
